<div class="contenedor">
    <mat-toolbar color="primary">
        <ng-container *ngIf="!isAdmin; else viewAdmin">
    
    
            <span style="font-size: 15px;">  {{ getNameUser() }} - {{ getRolUser() }}</span><hr>
            <span class="spacer"></span>
            <span style="margin-left: 15px;"> {{getNameEmpresa()}} </span>
            <span class="spacer"></span>
            <div>
                <a *ngIf="!isLogged; else viewLogout" mat-button routerLink="/login">Login</a>
                
                <a mat-button routerLink="/principal">Principal</a>
            </div>
        </ng-container>
    </mat-toolbar>
    
    <ng-template #viewLogout>
        <a mat-button (click)="onLogout()">Logout</a>
    </ng-template>
    
    
    <ng-template #viewAdmin>
        <button mat-icon-button (click)="onToggleSidenav()">
            <mat-icon>menu</mat-icon>
        </button>
        <span class="spacer"></span>
    </ng-template>
</div>
